@charset "utf-8";
/*解决高度塌陷*/
.clearfix:after { content: ""; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix { display: inline-table; }
*html .clearfix { height: 1%; }
.clearfix { display: block; }
*+html .clearfix { min-height: 1%; }
/*css reset*/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input,textarea, p, blockquote, th, td { margin:0; padding:0; }
table { border-collapse: collapse; border-spacing: 0;}
fieldset, img { border:0;}
address, caption, cite, code, dfn, th, var{ font-style: normal; font-weight: normal;}
ol, ul { list-style: none;}
caption, th { text-align: left;}
h1, h2, h3, h4, h5, h6 { font-size: 100%;}
q:before, q:after { content:'';}
abbr, acronym { border: 0;}
input, button, select, textarea { outline: none;} 
textarea { resize: none;} 
a { text-decoration: none; color: #fff;}
body{ color:#686868; font-size: 12px; font-family: arial,sans-serif;}
.topNav{ height: 50px; width: 100%; text-align: center; background: #f0aa16; display: none;}
#menuTop { height: 50px; width: 100%; text-align: center; background: #094a96;}
#menuBtn{ width: 40px; height: 50px; line-height: 50px; text-align: center; top: 0; cursor: pointer; z-index: 99; text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3); opacity: 1;}
#menuBtn { padding-left: 6px; float: left; margin-left: 5px;}
#menuBtn:before{content:"≡"; font-size:30px; color:#fff;}
#setBtn { width: 34px; height: 34px; padding-right: 6px; float: right; margin-right: 5px; background: url(../images/cilun.png) no-repeat; margin-top: 8px; cursor: pointer;}
.nav-narrow{ width:100%; display: none; margin: 0 auto;}
.nav-narrow li{ border-top: 1px solid #b87d00; font-size: 16px;
transition: all 0.1s ease 0.01s; list-style: none;}
.nav-narrow li>a{ display:block; line-height:28px; color:#fff; background: #ffb926;padding-left: 10px;}
.nav-narrow li dl{ display: block;}
.nav-narrow li dl dd{ line-height:28px; background: #333; border-top: 1px solid #999;padding-left: 10px;}
.nav-narrow li dl dd a{ color: #878787;}
.nav-narrow li dl dd:hover a{ color: #fff;}
.topRight{ display: none; width: 100%; height: auto; padding: 2% 0 1%;}
.langshou{ margin: 0 auto; text-align: center;}
.langshou dl{ width: 18%; margin: 0 1% 1% 0; color: #9b9b9b; font-size: 11px; display: inline-block; vertical-align: top;}
.langshou dl dt,.langshou ul li dd{ float: left; width: 65%;}
.langshou dl dt{ margin-right: 5%; width: 30%;}
.langshou dd{ padding-right: 16px; border-right: 1px solid #c1c1c1; }
.langshou dd:last-child{ padding-right: 0; border-right: 0; }
.searchshou,.search{ width: 180px; height: 26px; background:url(../images/search.png) no-repeat;margin: 1% auto 0;}
.searchshou form,.search form{ overflow: hidden;}
.searchshou .submit_text,.search .submit_text{ width: 145px; height: 26px; background: none; border: 0; padding-left: 10px; color: #8e8e8e; float: left;}
.searchshou .submit_btn,.search .submit_btn{ width: 25px; height: 26px; background: none; border: 0; float: left;cursor:pointer }
.search{ float: left; margin-left: 5%;}
.logowshou{ display: none; margin: 1% auto;}
.logowshou img{ display: block; margin: 1% auto;}
.rw-footer-box{ float:left; width:100%; position:fixed; bottom:0px; left:0; display:none; z-index:1000000;}
.rw-footer-box.hide{ display: none;}
.rfb-h3{ width:100px; height:16px; background:#f6b632; margin:0 auto; cursor:pointer; border-radius:4px 4px 0 0;}
.rfb-h3 span{ display:block; color:#fff; text-align:center; transform:rotate(270deg);}
.rfb-cont{ float:left; width:100%; background: #f6b632; font-family:Arial, Helvetica, sans-serif; border-radius:4px 4px 0 0;}
.rfb-cont ul{ overflow:hidden; padding-left:3%;}
.rfb-cont li{ float:left; width:19%; padding:6px 0; text-align:center; font-size:10px;}
.rfb-cont a{ color:#fff;}
.rfb-cont a span{ display:block; width:30px; height:20px; margin:0 auto; background:url(../images/common.png) no-repeat; background-size:400px; -moz-background-size:400px;}
.rfb-cont a.rfbcli0 span{ background-position:-90px -110px;}
.rfb-cont a.rfbcli1 span{ background-position:0 -110px;}
.rfb-cont a.rfbcli2 span{ background-position:-120px -110px;}
.rfb-cont a.rfbcli3 span{ background-position:-60px -110px;}
.rfb-cont a.rfbcli4 span{ background-position:-30px -110px;}
/*手机导航*/
/*header*/
.header{ background: #f5f5f5; height: auto; padding-bottom: 30px;}
.wrap,.headertopIn{ width: 1075px; margin: 0 auto;}
.header .wrap{ position: relative;}
.headertop{ background: #f0aa16; height: 46px; border-bottom: 1px solid #d79912;}
.navbar{ float: left;}
.navbar ul li{ float: left; line-height: 46px; color: #fff; text-shadow: 1px 0 0 #525252; background: url(../images/dian.jpg) no-repeat left center; padding-left: 12px; margin-right: 10px;}
.navbar ul li:first-child{ background: 0; padding-left: 0;}
.topright{ float: right;}
.sharetop,.lang{ border-right: 1px solid #d79912; display: inline-block; vertical-align: middle; margin: 0; padding: 0;}
.sharetop ul li{ float: left; margin-right: 30px; line-height: 46px;}
.lang ul li img,.lang ul li span{ vertical-align: middle;}
.lang ul li img{ margin-right: 11px;}
.lang ul ul{ display: none; width: 100%; position: absolute; left: -2px; top: 47px; padding-left: 2px; z-index: 1000; background: #fff; box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.17);}
.lang>ul>li{ line-height: 46px;}
.lang>ul>li{ padding-left: 6px; position: relative; padding-right: 35px; cursor: pointer;}
.lang>ul>li i{ display: block; position: absolute; width: 15px; height: 15px; right: 12px; top: 16px; background: url(../images/langjt.png) no-repeat;}
.lang ul ul a{ color: #333;}
.lang ul ul li{ padding-left: 6px; line-height: 30px; border-bottom: 1px solid #f1f1f1;}
.headecen{ padding: 8px 0 0 8px;}
.logo{ float: left; margin-left: 0px;width: 350px; }
.logo img {width: 350px; }
.header-right{ float: left;width: 650px; margin: 26px 0 0 20px;}
.header-right dl{ float: left; padding-right: 25px; margin-left: 25px; border-right: 1px solid #e1e1e1;}

.header-right dl:first-child dd{color:#f00;}
.header-right dl:last-child{ padding-right: 0;}
.header-right dl dt{ color: #9da1a4; font-size: 11px;}
.header-right dl dd{ color: #686868; font-size: 15px; margin-top: 3px;}
.header-right dl dd a{ color: #686868;}
.header-right dl:last-child{ border-right: 0;}
.headbott{ width: 100%; position: absolute; left: 0; top: 102px; z-index: 50;}
.smartmenu{ background: #373028; float: left; border-radius: 5px;}
.smartmenu ul li{ position: relative; float: left; border-right: 1px solid #322b23;}
.smartmenu ul li a{ color: #fff; font-size: 14px; line-height: 54px; padding: 0 22px;}
.smartmenu ul li:last-child{ border-right: 0;}
.smartmenu ul li:hover{ background: #ecaa15;}
.smartmenu .lis{ display: none;position:absolute;width:180px;height:auto;left:0;top:60px;z-index:1000000;background: #f1f1f1; border-radius: 5px;}
.smartmenu .lis dl{ padding:9px;}
.smartmenu .lis dl dd{ float:none; border-bottom: 1px solid #e5e5e5; border-top: 1px solid #f8f8f8;}
.smartmenu .lis dl:first-child dd{ border-top: 0;}
.smartmenu .lis dl dd a{ display:block;border:none;padding:0 8px;color:#666;font-size:12px;height:33px;line-height:33px;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.smartmenu .lis dl dd:last-child{border:none;}
.smartmenu .lis dl dd:hover a{ color: #ecaa15; transition: all 0.1s ease 0s;}
.quick{ float: right; background: #ecaa15; border-radius: 3px;}
.quick a{ display: block; line-height: 17px; font-size: 14px;
font-weight: 700; padding: 18px 15px 18px 45px;
text-shadow: 0 1px 1px rgba(0, 0, 0, 0.3); position: relative;}
.icon-edit:before{ position: absolute; left: 18px; top: 50%; line-height: 20px; font-size: 20px; margin-top: -10px;}
/*banner*/
.banner{ width: 100%; height: 100%; position: relative; overflow: hidden; margin-top: 5px; z-index: 10;}
.banner ul li { display: none; margin: 0 auto;}
.banner ul li a{ width: 100%; height: 100%;; display: inline-block;}
.banner ul li a img{ width: 100%; height: 100%; display: block;}
.banner ul .current{ display: block;}
.banner ol { overflow: hidden; width: 105px; position: absolute; left: 50%; bottom: 20px; margin-left: -52px; }
.banner ol li { width: 20px; height: 20px; margin-right: 8px; background:url(../images/banner-dian.png) no-repeat left bottom; float: left; cursor:pointer; }
.banner ol li:last-child{ margin-right: 0;}
.banner ol .current { background-position: left top;}
.about{ width: 100%; height: auto; padding: 42px 0 25px;}
.about h3{ text-transform: uppercase; color: #333; letter-spacing: -1px; font: 700 Normal 30px arial, sans-serif;}
.about p{ font-size: 14px; line-height: 24px;}
.about .aboutleft,.about .aboutright{ display: inline-block; vertical-align: top; width: 46%;}
.about .aboutleft{ width: 45%; margin-right: 3%;}
.aboutleft h4,.aboutright h4{ color: #333; font-size: 18px; margin: 35px 0 20px;}
.aboutleft ul{ margin-top: 25px;}
.aboutleft ul li{ background: url(../images/list-arrow.png) no-repeat left center; padding-left: 20px; margin-bottom: 12px;}
.aboutleft .getfast{ display: block; width: 186px; text-align: center; line-height: 40px; background-color: #efaa15; color:#fff; border-radius: 5px; font-size: 18px;}
.aboutright ul li{ float: left; margin: 0 5% 3% 0; padding: 5px; box-shadow: 0 0 1px rgba(0, 0, 0, 0.2) inset; overflow: hidden; transition: all 3s ease;}
.aboutright ul li .fig{ height: 157px; width: 209px; width: 100%; position: relative; }
.aboutright ul .bg{ width: 100%; background: rgba(0,0,0,0.3); position: absolute; bottom: 0; left: 0;}
.aboutright ul .bg p{ color: #fff; line-height: 30px; text-align: center;}
.aboutright ul li>a{ display: block;}
.aboutright ul li:hover img{ -webkit-transform: scale(1.1); -moz-transform: scale(1.1); -ms-transform: scale(1.1); -o-transform: scale(1.1); transform: scale(1.1);}
.product{ width: 100%; background: #ededed; padding: 30px 0;}
.product h3{ font-size: 36px; color: #141313;}
.product h3,.product p{ text-transform: uppercase; text-align: center;}
.product p{ color: #b68c66; margin: 20px 0 18px;}
.product ul{ margin-right: -23px;}
.product ul li{ width: 250px; float: left; margin-right: 23px; position: relative; overflow: hidden;}
.product ul li>h5{ width: 100%; position: absolute; font-size: 18px; color: #ededed; line-height: 30px; left: 0; top: 50%; margin-top: -15px; text-align: center;}
.product ul li .des{ position: absolute; left: 0; top: 50%; background: #efaa15; color: #fff;
    -moz-transform: translateY(105%);
    -ms-transform: translateY(105%);
    -o-transform: translateY(105%);
    -webkit-transform: translateY(105%);
    transform: translateY(105%);
    padding: 0 30px;
    text-align: center;
    -moz-transition: 0.3s;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}
.product ul li .des .btn{ color: #fff; border: 2px solid #fff; line-height: 30px; display: block; width: 90px; margin: 0 auto;
margin-top: 8px; border-radius: 5px; font-size: 16px;}
.product ul li .des .btn:hover{ border: 2px solid #484646;}
.product ul li .des p{ color: #fff;}
.product ul li:hover .des{
	height: 100%;
	padding-top: 30px;
	box-sizing: border-box;
	-moz-transform: translateY(-51%);
    -ms-transform: translateY(-51%);
    -o-transform: translateY(-51%);
    -webkit-transform: translateY(-51%);
    transform: translateY(-51%);
}
.product ul li .des h5{ font-size: 18px;}
.appindex{ width: 100%; background: #fff; padding: 30px 0;}
.appindex h3{ font-size: 30px; color: #35342f; text-transform: uppercase;}
.appindex ul li div{ width: 100%; height: 105px; background: linear-gradient(180deg,#f9b433 0%,#f7b733 50%,#f4b833 100%); border-top: 2px solid #febc34; border-bottom: 1px solid #f5ae16; box-sizing: border-box; padding: 16px 10px;}
.appindex ul{ margin-top: 20px; margin-right: -2%; overflow: hidden;}
.appindex ul li{ width: 23%; float: left; margin-right: 2%;}
.appindex ul li img{ width: 100%;}
.appindex .wrap div h5{ font-size: 18px; color: #0f1110; text-transform: uppercase;}
.appindex .wrap div p{ color: #1f1f15; margin-top: 2%; height: 40px; overflow: hidden; text-overflow: ellipsis; line-height: 20px;}
.appindex ul li:hover div{ background: #efaa15;}
.appindex ul li:hover h5,.appindex ul li:hover p{ color: #fff;}
.choose{ background: url(../images/why-choose-us-bg.jpg) no-repeat center top; padding: 40px 0 20px; margin-bottom: 50px;}
.section-fullwidth{ color: #fff;}
.element-left,.element-right{ display: inline-block; vertical-align: top; width: 45%;}
.element-left strong,.element-right strong{ font-size: 26px; margin: 0 0 35px 0; display: block;}
.element-right ul li{ float: left; margin: 0 2% 10px 0;}
.element-right{ width: 46%; margin-left: 4%;}
.element-right ul{ margin-right: -2%;}
.element-left p{ line-height: 24px; font-size: 14px;}
.px-list-style ul{ margin-top: 5%;}
.px-list-style ul li{ background: url(../images/list-arrow.png) no-repeat left center; padding-left: 20px; text-overflow: ellipsis; overflow: hidden; white-space: nowrap; margin-bottom: 10px;}
.indexBo{ margin-top: 44px;}
.indexBo .client,.indexBo .newsindex{ display: inline-block; width: 45%; position: relative; vertical-align: top;}
.indexBo .client:before{ content: ""; position: absolute; left: 10px; bottom: -5px; width: 96%; height: 5px; border: 1px solid #d2d2d2; border-radius: 0 0 2px 2px; background-color: #fff;}
.client h3,.newsindex h3{ text-transform: uppercase; font-size: 20px; font-weight: bold; margin-bottom: 18px; color: #141313;}
.client ul li p{ font-size: 16px; color: #585858; font-weight: 300; line-height: 26px; margin-bottom: 3%;}
.client .px-testimonial{ width: 100%; box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.2); background: #fff url(../images/yinhao.png) no-repeat 15px 12px; padding: 16px 30px 20px 35px; border-radius: 3px; border: 1px solid #d2d2d2; position: relative; box-sizing: border-box;}
.px-testimonial .flexslider{ width: 100%;}
.px-author{ display: block; padding-top: 30px; position: relative;}
.px-author:before{ content: ""; position: absolute; left: 0px; top: 0; width: 30px; height: 2px; background-color: #ff9310;}
.px-author figure{ float: left; width: 50px; padding: 0; margin: 0 15px 0 0;}
.px-author img{ width: 100%; display: block; border-radius: 100%;}
.px-author h5{ margin: 6px 0 10px 0; display: inline-block; text-transform: uppercase; color: #333; letter-spacing: -1px; font-size: 16px;}
.px-author span{ display: block; font-size: 14px; color: #585858; font-weight: 300;}
.px-testimonial .flexslider ul li{ display: none;}
.px-testimonial .flexslider ul li.active{ display: block;}
.px-testimonial .flex-control-nav{ bottom: -47px; position: absolute; width: 92%; text-align: center;}
.px-testimonial .flex-control-nav li{ display: inline-block; width: auto; margin: 0 3px !important; cursor: pointer;}
.px-testimonial .flex-control-paging li a.flex-active, .px-testimonial-slider .flex-control-paging li a:hover {
    background-color: #ff9310;}
.flex-control-paging li a{ display: block; width: 13px; height: 13px; background-color: #c3c0be;
    background: #666;
    background: rgba(0,0,0,0.5);
    cursor: pointer;
    text-indent: -9999px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -o-border-radius: 20px;
    border-radius: 20px;
    -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.3);
    -moz-box-shadow: inset 0 0 3px rgba(0,0,0,0.3);
    -o-box-shadow: inset 0 0 3px rgba(0,0,0,0.3);
    box-shadow: inset 0 0 3px rgba(0,0,0,0.3);
}
.bannerBox {
    height: 100%;
    margin-top: 5px;
    overflow: hidden;
    position: relative;
    width: 100%;
    z-index: 10;
}
.indexBo .newsindex{ margin-left: 5%;}
.newlist dl dt,.newlist dl dd{ float: left;}
.newlist dl dt{ width: 118px; padding: 4px; box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.2); margin-right: 20px;}
.newlist dl dd{ width: 68%;}
.newlist dl dd h5{ text-transform: uppercase; margin-bottom: 0px; font-size: 16px;}
.newlist dl dd h5 a{ color: #333;}
.newlist dl dd h5:hover a,.newlist dl dd p a.read-more:hover{ color: #ff9310;;}
.newlist dl dd p{ font-size: 13px; position: relative; padding-left: 30px; margin-top: 3%; line-height: 20px;}
.newlist dl dd p.px-textborder:before{ background-color: #ff9310; content: ""; height: 1px; left: 0; position: absolute; top: 10px; width: 18px;}
.newlist dl dd p a.read-more{ color: #555;}
.newlist dl{ padding-bottom: 14px; margin-bottom: 14px; border-bottom: 1px solid #ececec;}
.customer{ margin-top: 65px;}
.px-content-inner{ position: relative;}
.px-content-inner:before, .px-content-inner:after{ content: ""; position: absolute; top: 28px; width: 200px; height: 17px;}
.customer .px-content-inner:before{ left: 75px; width: 150px; background: url(../images/fancyhead-leftborder.png) no-repeat 100% 0;}
.customer .px-content-inner:after{ right: 78px; width: 150px; background: url(../images/fancyhead-rightborder.png) no-repeat;}
.customer h6{ color:#000; font-size: 26px; text-align: center; font-style: normal;}
.customer p{ text-align: center; position: relative; margin-bottom: 10px; font-size: 13px; line-height: 22px;}
.customer ul li{ display: inline-block; padding: 0 10px;}
.customer ul{ text-align: center;}
.customer p:before{ bottom: -10px; height: 2px; background-color: #efaa15 !important; bottom: -10px;
content: ""; height: 1px; left: 50%; margin: 0 0 0 -14px; position: absolute; width: 28px;}
.footer{ width: 100%; margin-top: 10px; color: #fff;}
.conus{ width: 100%; background: #f6b632; line-height: 92px; text-align: center;}
.conus h6{ font-size: 20px; text-transform: uppercase; color: #291f06;}
.conus h6 a{ text-decoration: underline; color: #000100;}
.footbottom{ width: 100%; background: #2e2e2e; padding: 52px 0 25px; position: relative;}
.footbottom dl dt{ font-size: 18px; font-weight: bold; margin-bottom: 25px; text-transform: uppercase;}
.footbottom dl dd b{ color: #f6b632; margin-right: 5px;}
.footbottom dl dd p{ margin-bottom: 10px;}
.footbottom dl{ float: left; margin-right: 1%; width: 20%;}
.footbottom dl.newslet{ width: 23%; margin-right: 0; float: right;}
.footbottom dl.newslet h6{ font-weight: normal; line-height: 24px;}
.footbottom dl ul li{ margin-bottom: 10px;}
.footbottom dl.contactus{ width: 28%; margin-right: 6%;}
.sendemail{ width: 245px; height: 36px; background: url(../images/sendemail.png) no-repeat; margin-top: 10px;}
.sendemail form{ overflow: hidden;}
.sendemail .submit_text{ width: 199px; height: 36px; background: none; border: 0; padding-left: 10px; color: #fff; float: left;}
.sendemail .submit_btn{ width: 36px; height: 36px; background: none; border: 0; float: left;}
.footbottom:after{ content: ''; width: 0; height: 0; border-width: 39px; border-style: solid; border-color: #f6b632 transparent transparent transparent;  position: absolute; left: 50%; margin-left: -40px; top: 0;}
/*return*/
#toTop { background:url("../images/returntop.png") no-repeat; width:39px;height:39px;display:block;position:fixed;z-index:100;bottom:39px;right:50px;cursor:pointer;text-indent: -9999px;}
#toTop:hover{ background-position: left bottom;}
.rf-skype{position:fixed;right:4px;top:160px;width:125px;height:295px;z-index:1000;background:url("../images/footer_skype_pic.png") no-repeat;display:block; padding-top: 208px; -webkit-box-sizing: -moz-border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; box-sizing: border-box;}
.rf-skype li{background:none;width:100%;}
.rf-skype li a{ display: block; height: 26px;}